package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class ESignTemplateInfo extends AbstractESignTemplateInfo implements Serializable 
{
    public ESignTemplateInfo()
    {
        super();
    }
    protected ESignTemplateInfo(String pkField)
    {
        super(pkField);
    }
}